# About the app

This app is about you, the Sun, and the Moon.

Back in 2018, my wife and I started working from home and managing our own schedules. It was productive, but we noticed ourselves gradually losing track of time. We'd work until after the sun went down, then be surprised when it was dark out. Hours blended into days blended into weeks.

Suntime is a companion that nudges you to get outside. The cycles of the Sun and Moon are constant, but easily forgotten indoors under artificial light. This app helps you keep track of daylight and understand the movements of the Sun and Moon.

Swipe back and forth along the interactive timeline. Set alarms to remind yourself to go out at sunset or to appreciate a Full Moon. See how sunrise and sunset shift over the year.

Zoom to change the time scale and learn how celestial events are connected: from daily movements like sunrise and lunar noon, to less frequent ones like Moon phases, eclipses, solstices, and equinoxes. Mark the days with short notes and reminders.

Suntime is available for iOS. There are no ads, and we don't collect any behavioral analytics: our goal is to make it intuitive and beautiful and we hope you'll find it a delight to use!
